[Desktop Entry]
Encoding=UTF-8
Exec=kprinter
Icon=kjobviewer
Terminal=false
Type=Application
DocPath=kdeprint/index.html
X-KDE-StartupNotify=true
Name=KPrinter
Name[af]=KDrukker
Name[ar]=مدير الطابعات
Name[be]=K Прынтэр
Name[cy]=KArgraffydd
Name[eo]=Presadilo
Name[fa]=‌چاپگر K
Name[fy]=Kprinter
Name[hi]=केप्रिंटर
Name[ko]=K프린터
Name[lo]=ເຄື່ອງພິມ - K
Name[nl]=Kprinter
Name[nso]=KSegatisi
Name[pa]=ਕੇ-ਪਰਿੰਟਰ
Name[ru]=Принтер
Name[rw]=K-Mucapyi
Name[sv]=Kskrivare
Name[ta]=Kஅச்சியந்திரம்
Name[tg]=KЧопгар
Name[th]=เครื่องพิมพ์ K
Name[tr]=KYazıcı
Name[ven]=Phirinthara ya K
Name[xx]=xxKPrinterxx
GenericName=Printing Tool
GenericName[af]=Drukker Program
GenericName[ar]=أداة الطباعة
GenericName[bg]=Инструмент за печат
GenericName[bn]=মুদ্রণ টুল
GenericName[br]=Ostilh moulañ
GenericName[bs]=Alat za štampu
GenericName[ca]=Eina per a imprimir
GenericName[cs]=Tiskový nástroj
GenericName[cy]=Erfyn Argraffu
GenericName[da]=Udskriftsværktøj
GenericName[de]=Druckprogramm
GenericName[el]=Εργαλείο εκτύπωσης
GenericName[eo]=Ilo por presado
GenericName[es]=Administrador de impresión
GenericName[et]=Trükkimise rakendus
GenericName[eu]=Imprimatzeko tresna
GenericName[fa]=ابزار چاپ
GenericName[fi]=Tulostustyökalu
GenericName[fr]=Outil d'impression
GenericName[fy]=Ofdrukprogramma
GenericName[ga]=Uirlis Priontála
GenericName[gl]=Ferramenta de Impresión
GenericName[he]=כלי הדפסה
GenericName[hi]=प्रिंटर औज़ार
GenericName[hr]=Alatka za ispis
GenericName[hu]=Nyomtatáskezelő
GenericName[is]=Prentunartól
GenericName[it]=Strumento di stampa
GenericName[ja]=印刷ツール
GenericName[km]=ឧបករណ៍​បោះពុម្ព
GenericName[lo]=ເຄື່ອງມືລະບົບການພິມ์
GenericName[lt]=Spausdinimo priemonė
GenericName[lv]=Drukāšanas Rīks
GenericName[mk]=Печатарска алатка
GenericName[mn]=Хэвлэх програм
GenericName[mt]=Għodda tal-ipprintjar
GenericName[nb]=Verktøy for skriverbehandling
GenericName[nds]=Druckwarktüüch
GenericName[nl]=Afdrukprogramma
GenericName[nn]=Utskriftsverktøy
GenericName[nso]=Sebereka sa Kgatiso
GenericName[pa]=ਛਪਾਈ (ਪਰਿੰਟਿੰਗ) ਸੰਦ
GenericName[pl]=Narzędzie do zarządzania wydrukiem
GenericName[pt]=Ferramenta de Impressão
GenericName[pt_BR]=Ferramenta de Impressão
GenericName[ro]=Utilitar de tipărire
GenericName[ru]=Утилита печати
GenericName[rw]=Igikoresho cyo Gucapa 
GenericName[se]=Čálihanreaidu
GenericName[sk]=Tlačový nástroj
GenericName[sl]=Orodje za tiskanje
GenericName[sr]=Алат за штампу
GenericName[sr@Latn]=Alat za štampu
GenericName[sv]=Skrivarverktyg
GenericName[ta]=அச்சசியந்திர கருவி
GenericName[tg]=Обзори Чоп
GenericName[th]=เครื่องมือระบบการพิมพ์
GenericName[tr]=Yazdırma Aracı
GenericName[tt]=Bastıru Qoralı
GenericName[uk]=Засіб друку
GenericName[uz]=Босиб чиқариш воситаси
GenericName[ven]=Tshishumiswa tshau phirintha
GenericName[vi]=Công cụ in
GenericName[wa]=Usteye d' imprimaedje
GenericName[xh]=Isixhobo Sokushicilela
GenericName[xx]=xxPrinting Toolxx
GenericName[zh_CN]=打印工具
GenericName[zh_TW]=列印工具
GenericName[zu]=Ithuluzi Lokushicelela

